Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: welke driver moet ik hebben  (gelezen 595 keer)

Offline balsat

  • Lid
  • Steunpunt: Nee
welke driver moet ik hebben
« Gepost op: 2007/04/04, 21:24:50 »
voor een logitech quickcam pro 4000
en moet dat geintalleerd worden
wie kan mij daarmee helpen
ubuntu voor human beings ben ik zeker niet human is wel heel moeilijk

Offline balsat

  • Lid
  • Steunpunt: Nee
welke driver moet ik hebben
« Reactie #1 Gepost op: 2007/04/05, 10:05:19 »
dus het gaat hier om een webcam zo nu en dan zie ik iets maar nu is hij gewoon zwart en doet helmaal niks
wil kijken of ik dat ding toch aan de gang kan krijgen
wie kan mij helpen

ik weet heel weinig van webcams af
heb dat camerama geprobeerd laat niets zien
ubuntu voor human beings ben ik zeker niet human is wel heel moeilijk

Offline Tukcedo

  • Lid
    • http://www.tukcedo.nl
  • Steunpunt: Nee
welke driver moet ik hebben
« Reactie #2 Gepost op: 2007/04/05, 14:10:22 »
Kijk es op mxhaard.free.fr

Daar staan veel drivertjes voor de QuickCam. Dat gezegd hebbende, ik had er ook een (weet niet meer welk model) en die heb ik uiteindelijk omgeruild voor een Philips omdat ik 'm met geen mogelijkheid stabiel aan de praat kreeg.

Je moet de driver wel zelf "bouwen" (compileren), dus installeer evt. eerst gcc en make via Synaptic.
Tukcedo Services - Unix en Linux Consultants
http://www.tukcedo.nl